## linux-signed-gkeop-5.4 5.4.0-1051.54~18.04.1

=== debian/changelog ===
linux-signed-gkeop-5.4 (5.4.0-1051.54~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1051.54~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 09:45:01 -0300

linux-signed-gkeop-5.4 (5.4.0-1050.53~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1050.53~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 28 Jul 2022 01:05:29 -0400

linux-signed-gkeop-5.4 (5.4.0-1049.52~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1049.52~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 11 Jul 2022 02:13:10 -0400

linux-signed-gkeop-5.4 (5.4.0-1048.51~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1048.51~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 12:35:40 -0300

linux-signed-gkeop-5.4 (5.4.0-1046.48~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1046.48~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 06 Jun 2022 11:01:48 -0300

linux-signed-gkeop-5.4 (5.4.0-1044.45~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1044.45~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 May 2022 03:12:34 -0400

linux-signed-gkeop-5.4 (5.4.0-1043.44~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1043.44~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 26 May 2022 00:59:02 -0400

linux-signed-gkeop-5.4 (5.4.0-1042.43~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1042.43~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 May 2022 04:08:51 -0400

linux-signed-gkeop-5.4 (5.4.0-1040.41~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1040.41~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 25 Apr 2022 23:30:30 -0400

linux-signed-gkeop-5.4 (5.4.0-1039.40~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1039.40~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 Apr 2022 04:50:07 -0400

linux-signed-gkeop-5.4 (5.4.0-1038.39~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1038.39~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Mar 2022 02:37:41 -0400

linux-signed-gkeop-5.4 (5.4.0-1037.38~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1037.38~18.04.1

  * Miscellaneous Ubuntu changes
    - Ubuntu-gkeop-5.4-5.4.0-1035.36~18.04.1

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-gkeop-5.4-5.4.0-1036.37_18.04.1' into gkeop-5.4

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 17 Mar 2022 01:02:52 -0400

linux-signed-gkeop-5.4 (5.4.0-1036.37~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1036.37~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 03 Mar 2022 12:05:26 +0100

linux-signed-gkeop-5.4 (5.4.0-1035.36~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1035.36~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 26 Feb 2022 21:25:17 -0500

linux-signed-gkeop-5.4 (5.4.0-1034.35~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1034.35~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 11 Feb 2022 01:45:07 -0500

linux-signed-gkeop-5.4 (5.4.0-1033.34~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1033.34~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 06 Feb 2022 01:50:08 -0500

linux-signed-gkeop-5.4 (5.4.0-1032.33~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1032.33~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Jan 2022 23:21:06 -0500

linux-signed-gkeop-5.4 (5.4.0-1031.32~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1031.32~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jan 2022 18:32:50 -0300

linux-signed-gkeop-5.4 (5.4.0-1029.30~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-1029.30~18.04.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 05 Jan 2022 01:07:50 -0500

linux-signed-gkeop-5.4 (5.4.0-1029.30~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1029.30~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 14 Dec 2021 22:55:06 -0500

linux-signed-gkeop-5.4 (5.4.0-1027.28~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1027.28~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 24 Nov 2021 23:48:59 -0500

linux-signed-gkeop-5.4 (5.4.0-1026.27~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1026.27~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 27 Oct 2021 22:01:42 -0400

linux-signed-gkeop-5.4 (5.4.0-1025.26~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1025.26~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 03 Oct 2021 22:28:09 -0400

linux-signed-gkeop-5.4 (5.4.0-1024.25~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1024.25~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 13 Sep 2021 00:08:27 -0400

linux-signed-gkeop-5.4 (5.4.0-1023.24~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1023.24~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 29 Aug 2021 19:20:58 -0400

linux-signed-gkeop-5.4 (5.4.0-1022.23~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1022.23~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 05 Aug 2021 20:18:19 -0400

linux-signed-gkeop-5.4 (5.4.0-1021.22~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1021.22~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 15 Jul 2021 17:28:47 -0300

linux-signed-gkeop-5.4 (5.4.0-1020.21~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1020.21~18.04.1

 -- Ian May <ian.may@canonical.com>  Fri, 02 Jul 2021 16:41:14 -0500

linux-signed-gkeop-5.4 (5.4.0-1019.20~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1019.20~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Jun 2021 01:10:01 -0400


