=== debian/control ===
Source: linux-signed-gkeop-5.4
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
Build-Depends-Arch:
 sbsigntool [amd64 arm64],
 linux-gkeop-5.4-headers-5.4.0-1051 (>= 5.4.0-1051.54~18.04.1),
 linux-headers-5.4.0-1051-gkeop (>= 5.4.0-1051.54~18.04.1),
Standards-Version: 3.9.4

Package: linux-image-5.4.0-1051-gkeop
Architecture: amd64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-gkeop-5.4 (= 5.4.0-1051.54~18.04.1)
Description: Signed gkeop kernel image
 A kernel image for gkeop.  This version of it is signed with
 Canonical's UEFI/Opal signing key.

Package: linux-image-5.4.0-1051-gkeop-dbgsym
Section: devel
Architecture: amd64
Depends: linux-image-unsigned-5.4.0-1051-gkeop-dbgsym
Description: Signed gkeop debug symbols
 A link to the debugging symbols for the gkeop signed kernel.
